This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 69097 - Satinstall failed to build db
Satinstall failed to build db
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
high Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 16:11 EDT by Matt Jamison
Modified: 2007-07-31 15:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 16:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-07-17 16:11:39 EDT
Description of Problem: During latest satinstall, after the 'Oracle Connection
Info' screen has been filled out, it produces a traceback:

    Traceback (innermost last):
      File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
        ret = apply(self.func, a)
      File "/mnt/cdrom/usr/sbin/satinstall", line 282, in onOracleInfoPageNext
        from common import rhnException
    ImportError: No module named common



...and jumps immediately to the 'SSL cert info' screen. The Satellite itself
does not work. 


Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Adrian Likins 2002-07-17 16:32:42 EDT
er, why would this stop working now?


two things:

a) that import is no longer needed, so I'll just remove it

b) it seems like at that point /var/www/rhns/common is non
existent. Which seems to imply that either the packages changed,
the packages didnt get installed. 

Any idea if theres something with b?
Comment 2 Josef Komenda 2002-07-17 17:48:07 EDT
Works with newest installer, I probably missed the latest gui.py. Closing.

Note You need to log in before you can comment on or make changes to this bug.